body table td { color: #006; font-size: small; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
p   { margin-left: 3em }
a.TN  {display:block;  color: #000066; font-weight: 900; font-family: "Arial Black", sans-serif, "Helvetica Black"; text-decoration: none; text-align: center; width: 79px; margin:0; padding-top: 4px; padding-bottom: 3px; }
a.TN:hover   { color: #ccf; font-weight: 900; font-family: "Arial Black", sans-serif, "Helvetica Black"; text-decoration: underline; background-color: #006; text-align: center }
h1   { color: #006; font-size: 130%; font-family: "Arial Black", "Helvetica Black"; text-align: center }
h2    { color: #006; font-size: 110%; line-height: 1.2em; font-family: "Arial Black", "Helvetica Black"; margin-top: 1.5em; margin-left: 1em }
h2.leftHead { color: #006; font-size: 110%; font-family: "Arial Black", "Helvetica Black"; text-align: right; vertical-align: top; margin-top: 0em; padding-right: 8px; border-top: 1px solid #006 }
li  { margin-top: 0.4em; margin-bottom: 0.4em; margin-left: 4em }
h3   { font-size: 100%; text-indent: 2em; margin-top: 2em }
